Subject: Re: LA: Getting Mack and Kean together, as discussed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Aug 2000 02:33:00 -0700 (PDT)

I won't be going.  Let's look for an alternate.  I'd be happy to come to DC.

Stephen D Burns@ENRON
07/31/2000 10:53 AM
To: Steven J Kean/HOU/EES@EES
cc:  
Subject: LA: Getting Mack and Kean together, as discussed

Mack McLarty and his people would like to get together with you in Los 
Angeles during the Dem convention to discuss our Southern Cone issues, 
strategies, etc.  Will you be there on the Monday?

Steve

---------------------- Forwarded by Stephen D Burns/Corp/Enron on 07/31/2000 
10:47 AM ---------------------------

"Kellie Meiman" <[email-masked]> on 07/31/2000 09:17:51 AM
Please respond to <[email-masked]>
To: <[email-masked]>
cc: <[email-masked]> 

Subject: LA: Getting Mack and Kean together, as discussed

Steve:

Speaking of LA, I have spoken to Mack's scheduler, Andrea, and it appears
that he'd be available for this on Monday AM -- don't know how that fits
into the Enron schedule.  It probably makes the most sense to have her
coordinate any such meeting.  How would you recommend that we proceed?
Thanks, Kellie